@media (max-width: 767px) {
    .col-xs-hide {
        display: none !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .col-sm-hide {
        display: none !important;;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .col-md-hide {
        display: none !important;;
    }
}

@media (min-width: 1199px) {
    .col-lg-hide {
        display: none !important;;
    }
}
